.eth-personcard-anchor{
    display: block;
}
/* person card container*/
.eth-person__facts{
    padding: 1em;
    margin:2em 0 2em 0.5em;
    background-color: #D7DEDA;
    border: 1px solid #356947;
    display: none;
    position: relative;
}
@media screen and (min-width: 800px) {
    .eth-person__facts{
        padding: 2em;
    }
}
.eth-person__facts-visible{
    display: block;
}
.eth-person__facts md-card{
    margin:0;
    background-color: #D7DEDA;
}
.eth-person__facts a{
    color: #345E7F;
}
.eth-person__facts-title{
    padding: 0 0 1em 0;
}
.eth-person__facts-title .md-headline{
    font-weight: 400;
    font-size: 28px;
}
.eth-person__facts-content{
    display:flex;
    justify-content:space-between;
    align-items:flex-start;
    flex-direction: column;
}
@media screen and (min-width: 800px) {
    .eth-person__facts-content{
        flex-direction: row;
    }
}
.eth-person__image-container{
    flex:1 1 30%;
    max-height:100%;
    max-width:100%;
    height:auto!important;
    width:auto;
    padding-right: 2em;
}
.eth-person__image{
    max-width: 300px;
}
.eth-person__facts-text{
    flex:1 1 70%;
    align-self: flex-start;
}
.eth-person__facts-text md-card-content{
    padding-top: 1em;
    padding-left: 0;
    padding-bottom: 1em;
}
@media screen and (min-width: 800px) {
    .eth-person__facts-text md-card-content{
        padding-top: 0;
    }
}
.eth-person__subhead {
    font-weight: 600;
    margin-top: 1em;
}
.eth-person__subhead-first {
    margin-top: 0;
}
.eth-person__links-hint{
   padding-bottom: 0.5em;
}
/* link to person card*/
.eth-personcard-link-row{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
.eth-personcard-link{
    margin-top: 0;
    padding: 0 2px;
    min-height:inherit;
    line-height:normal;
    text-align: start;
}
@media screen and (min-width: 800px) {
    .eth-personcard-link-row{
        flex-direction: row;
    }
    .eth-personcard-link{
        margin-left: 2em;
        text-align: center;
    }
}
.eth-personcard-link span{
    text-transform:none;
    color: #3d6e94;
    font-size: 15px;
}
.eth-personcard-link:hover, .eth-personcard-link:focus{
    box-shadow: inset 0 -2px 0 0 #53738c;
    background-color: inherit!important;
}
.eth-personcard-link:hover span, .eth-personcard-link:focus span{
    color: #3d6e94!important;
}
.eth-personcard-link-opened,
.eth-personcard-link-opened:hover, .eth-personcard-link-opened:focus{
    background-color: #3d6e94!important;
    display: flex;
    align-items: center;
}
.eth-personcard-link-opened span,
.eth-personcard-link-opened:hover span, .eth-personcard-link-opened:focus span{
    color: #FFF!important;
}
/* arrow right or down */
/* https://fonts.google.com/icons?selected=Material+Icons&icon.query=chevron */
.eth-personcard-link prm-icon{
    color: #3d6e94;
}
.eth-personcard-link .personcard-link__down{
    display:none;
}
.eth-personcard-link-opened .personcard-link__down{
    display: inline-block;
    margin-top: 1px;
    height: 18px;
    width: 18px;
    background-image: url('../img/chevron_down.png');
}
.eth-personcard-link-opened prm-icon{
    display: none;
}
/* close button in person card */
.eth-personcard__close{
    position: absolute;
    right: 0;
    top:0;
    height: 24px;
    min-height: 24px;
    width: 24px;
    min-width: 24px;
    margin: 0;
    background-image: url('../img/close1.png');
}
.eth-personcard__close:hover, .eth-personcard__close:focus{
    background-image:url('../img/close2.png');
    text-decoration: none;
    background-color: #D7DEDA!important;
}
